<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NotaFinal extends Model
{
    protected $table = 'nota_final';

    protected $fillable = [
        'estudiante_id',
        'curso_id',
        'promedio',
        'usuario',
    ];

    public function estudiante()
    {
        return $this->belongsTo(Postulante::class, 'estudiante_id', 'id_postulante');
    }

    public function curso()
    {
        return $this->belongsTo(Curso::class);
    }

   



}
